body{background-color:#000;}
.head {width: 100%}
.head .imghead{max-width: 100%; width: 1200px; display: block; margin: 0 auto}
.head .papatoutgris{width: 400px; max-width: 90%; display: block; margin: 160px auto 60px}
.texte{max-width: 90%; width: 600px;display: block; margin: 100px auto 0;}
.texte p{text-align: center; color: #c0c0c0; font-style: italic; font-weight: 100; font-family: 'Lato', sans-serif; font-size: 20px;}
.lebanc{display: block; margin: 50px auto; border: 1px solid #c0c0c0; max-width: 90%}
.scorestitle{display: block; margin: 100px auto 50px}
hr{ width: 600px; max-width: 90%; border: 1px solid #333333; margin: 100px auto}
.reseaux{display: flex; justify-content:space-between; max-width: 90%; width: 300px; margin: 60px auto;}
.reseaux a img{filter:grayscale(100%); width: 60px}
.reseaux a img:hover{filter:grayscale(0%)}
iframe{margin: 0 auto; display: block}